{
  "name": "lewebsimple/cascapediastjules",
  "description": "WordPress project",
  "version": "0.4.25",
  "type": "project",
  "license": "MIT",
  "repositories": [
    {
      "type": "composer",
      "url": "https://satis.ledevsimple.ca"
    },
    {
      "type": "composer",
      "url": "https://wpackagist.org"
    }
  ],
  "prefer-stable": true,
  "config": {
    "allow-plugins": {
      "composer/installers": true,
      "dealerdirect/phpcodesniffer-composer-installer": true
    },
    "optimize-autoloader": true,
    "preferred-install": "dist",
    "sort-packages": true
  },
  "scripts": {
    "post-create-project-cmd": [
      "./scripts/post-create.sh"
    ],
    "lint": "vendor/bin/phpcs",
    "lintfix": "vendor/bin/phpcbf"
  },
  "require": {
    "lewebsimple/advanced-custom-fields-pro": "*",
    "lewebsimple/ithemes-security-pro": "*",
    "lewebsimple/kaliroots": "*",
    "lewebsimple/polylang-pro": "*",
    "lewebsimple/wp-offload-ses": "*",
    "wpackagist-plugin/disable-comments": "*",
    "wpackagist-plugin/user-switching": "*"
  },
  "require-dev": {
    "lewebsimple/wp-phpcs-ruleset": "*",
    "squizlabs/php_codesniffer": "*"
  }
}